#### :warning: Index creation timing exceeded

<% plural = queries.one? ? false : true %>
<%= plural ? 'These' : 'This' %> index creation <%= plural ? 'queries' : 'query' %> might have caused your migration to exceed timing guidelines.
Please examine the timing data on <%= plural ? 'these queries' : 'this query' %> and consider if the [asynchronous index creation](<%= async_index_reference_url %>) process is appropriate.
